Version no longer supported error

Questions, suggestion and tips regarding the use of the ProlineParlayMaker program

Version no longer supported error

Postby kappa » Sun Jun 03, 2018 8:53 pm

Opened Parlay Maker and seeing the error below. Tried re-installing although I already have the latest version, same error.

Anyone else seeing this?

Error.PNG
Error.PNG (9.36 KiB) Viewed 2288 times
kappa
 
Posts: 108
Joined: Wed May 01, 2013 11:23 am

Re: Version no longer supported error

Postby givaldo69 » Tue Jun 05, 2018 7:13 am

yes, same problem for the last 4-5 days
givaldo69
 
Posts: 201
Joined: Mon Apr 29, 2013 12:43 pm

Re: Version no longer supported error

Postby Edward » Tue Jun 05, 2018 4:20 pm

Me too, redownloading the parlay maker doesn't fix it either. Thought it was just my computer.
Edward
 
Posts: 146
Joined: Fri Aug 29, 2014 4:12 pm

Re: Version no longer supported error

Postby bangminton » Tue Jun 05, 2018 5:00 pm

Same here. I am running Windows 10. It last worked for me about a week ago.

I am going to post a thread in the main forum as I am not sure how often PLP checks this sub-forum.
bangminton
 
Posts: 1381
Joined: Tue Apr 30, 2013 6:55 am


Return to ProlineParlayMaker Program

Who is online

Users browsing this forum: No registered users and 2 guests